html {
	font-size: calc(16 / 1366 * 100vw);
	font-family: 'Roboto Condensed', sans-serif;
	color: #000;
}

@media (max-width: 800px) {
	html {
		font-size: calc(16 / 800 * 100vw);
	}
}

@media (max-width: 415px) {
	html {
		font-size: calc(16 / 415 * 100vw);
	}
}

* {
	box-sizing: border-box;
}

body {
	margin: 0;
}

.retail p {
	font-size: 1.5em;
	margin: 1em 0;
}

img {
	max-width: 100%;
}

.flex {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.flex > .full {
	width: 100%;
}

.flex > .three-quarters {
	width: 75%;
}
.flex > .two-thirds {
	width: calc(100% * (2 / 3));
}

.flex > .half {
	width: 50%;
}

.flex > .third {
	width: calc(100% / 3);
}

.flex > .quarter {
	width: 25%;
}

@media (max-width: 800px) {
	.flex > .half-tab {
		width: 50%;
	}
	.flex > .full-tab {
		width: 50%;
	}
	.flex > .hide-tab {
		display: none !important;
	}
}

@media (max-width: 415px) {
	.flex > .half-mob {
		width: 50%;
	}
	.flex > .full-mob {
		width: 100%;
	}
	.flex > .hide-mob {
		display: none !important;
	}
}

main header {
	position: relative;
}

main header .flex {
	display: flex;
	align-items: flex-end;
	justify-content: center;
}

main header .bar {
	height: 3.5em;
	background: #000 url('assets/logo-smash-ball.svg') 1.5em center no-repeat;
	background-size: 4.5em;
}

@media (max-width: 415px) {
	html:lang(fr-ca) main header .bar {
		height: 2em;
		background-size: 2.5em;
	}
}

main header .logo-nintendo {
	background: #e60012;
	padding: 0.875em 1.125em;
	position: absolute;
	top: 0;
	left: 0;
}

main header .logo-nintendo img {
	width: calc(88 / 16 * 1em);
	display: block;
}

main header .right-corner {
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
	position: absolute;
	top: 0;
	right: 0;
}

main header .login {
	background: #000;
	padding: 0.5em 1.5em;
}

@supports (clip-path: polygon(0 0, 100% 0, 100% 75%, 0 100%)) {
	main header .login {
		padding-left: 3.5em;
		clip-path: polygon(0 0, 100% 0, 100% 100%, 20% 100%);
	}
}

main header .login .alps-icon-guest,
main header .login .alps-icon-guest .vector-icon,
main header .login .alps-account-nav .alps-login-door .alps-login-door-button .alps-login-door-icon {
	width: 1rem;
	height: 1.5rem;
}

.alps-account-nav .alps-login-door .alps-login-door-button .alps-login-door-title.is-pc,
.alps-account-nav .alps-login-door .alps-login-door-button .alps-login-door-title.is-mb,
.alps-account-nav-default-style header .alps-account-nav .alps-account-button .alps-account-name {
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.125rem;
}

.alps-account-nav-default-style header .alps-account-nav .alps-account-button .alps-account-name {
	padding-right: 1em;
}

main header .logo-switch {
	background: #e60012;
	padding: 0.875em;
}

main header .logo-switch img {
	width: calc(71 / 16 * 1em);
	display: block;
}

main header .logo-smash {
	width: calc(400 / 16 * 1em);
	padding: 1.5em 2.5em 1.5em 0;
}

@media (max-width: 800px) {
	main header .logo-smash {
		width: calc(500 / 16 * 1em);
		padding: 4em 0 2.5em;
	}
}

@media (max-width: 415px) {
	main header .logo {
		width: calc(340 / 16 * 1em);
		padding: 6em 0 3em;
	}
}

main header h1 {
	font-size: 3.75em;
	font-weight: bold;
	line-height: 0.69;
	margin: 0;
}

html:lang(fr-ca) main header h1 {
	font-size: 2.75em;
}

@media (max-width: 415px) {
	main header h1 {
		font-size: 2.1em;
	}
	html:lang(fr-ca) main header h1 {
		font-size: 1.45em;
	}
}

main header h1 strong {
	font-size: 2em;
}

.slanted {
	background: url('assets/bg-slanted.jpg') right top no-repeat;
	background-size: contain;
	padding: 2em 0;
}

@media (max-width: 800px) {
	.slanted {
		background-size: cover;
	}
}

main > section {
	margin: 4rem 0;
}

@media (max-width: 415px) {
	main > section {
		margin: 3rem 0;
	}
}

main > section > h2 {
	font-size: calc(60 / 16 * 1em);
	line-height: 0.69;
	border-bottom: 2rem solid;
	margin: 0;
	padding-left: 9rem;
}

@media (max-width: 800px) {
	main > section > h2 {
		font-size: calc(42 / 16 * 1em);
		padding: 0 0.5rem;
	}
}

@media (max-width: 415px) {
	main > section > h2 {
		font-size: calc(28 / 16 * 1em);
	}
	html:lang(fr-ca) main > section > h2 {
		font-size: calc(26 / 16 * 1em);
	}
}

.retail .flex > .two-thirds {
	width: 63%
}

.retail .flex > .third {
	width: 37%;
}

.retail h3,
.digital h3 {
	font-size: calc(44 / 16 * 1em);
	border-left: 0.25em solid;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	margin: 0 0 2rem;
}

@media (max-width: 415px) {
	.retail h3,
	.digital h3 {
		font-size: calc(24 / 16 * 1em);
	}
}

.retail h3 span:first-child,
.digital h3 span:first-child {
	padding: 0.36em 0.91em;
	margin-left: 0.25em;
	margin-right: 0.91em;
	color: #fff;
}

.retail h3 span:first-child {
	background: #e60012;
}

.digital h3 span:first-child {
	background: #F47B2B;
}

.btn.pre-order {
	display: inline-flex;
	align-items: center;
	position: relative;
	cursor: pointer;
	width: calc(340 / 16 * 1rem);
	background-color: #000;
	color: #fff;
	font-size: 2em;
	padding: 0.625rem 1rem 0.625rem 0.625rem;
	margin-bottom: 0.5rem;
}

@media (max-width: 415px) {
	.btn.pre-order {
		font-size: 1em;
		width: calc(240 / 16 * 1rem);
	}
}

.btn.pre-order img {
	width: calc(120 / 16 * 1rem);
	flex: none;
}

@media (max-width: 415px) {
	.btn.pre-order img {
		width: calc(80 / 16 * 1rem);
	}
}

.btn.pre-order svg {
	width: calc(30 / 16 * 1rem);
	height: calc(30 / 16 * 1rem);
}
.btn.pre-order span {
	flex: 1;
	font-weight: bold;
	padding: 0 0.5em;
}

@media (max-width: 415px) {
	.btn.pre-order span {
		font-size: 1.125em;
		padding: 0 0.5em;
	}
}

.btn.pre-order > * {
	position: relative;
	z-index: 3;
}

.btn.pre-order::before,
.btn.pre-order::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.btn.pre-order::before {
	background: #333;
	z-index: 1;
	left: 85%;
	transition: left 300ms ease-in-out;
}

.btn.pre-order:hover::before {
	left: 0;
}

@supports (clip-path: polygon(0 0, 100% 0, 100% 75%, 0 100%)) {
	.btn.pre-order::before {
		left: 0;
		clip-path: polygon(85% 0, 100% 0, 100% 100%, 77% 100%);
		transition: clip-path 300ms ease-in-out;
	}
	.btn.pre-order:hover::before {
		left: 0;
		clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
	}
	@media (max-width: 415px) {
		.btn.pre-order::before {
			clip-path: polygon(77% 0, 100% 0, 100% 100%, 71% 100%);
		}
	}
}

.btn.pre-order::after {
	background: url('assets/bg-angled-stripes.png') 0 0 repeat;
	background-size: 0.25em;
	z-index: 2;
}

main > section h4 {
	font-size: 2em;
	font-weight: bold;
	margin: 0 0 0.75em;
}

@media (max-width: 415px) {
	main > section h4 {
		font-size: 1em;
	}
	p {
		font-size: 1em;
	}
}

.retail .product {
	padding-left: 16.588em;
}

@media (max-width: 800px) {
	.retail .product {
		padding: 0 1.5em;
	}
}

@media (max-width: 415px) {
	.retail .product {
		padding: 0 1em;
	}
}

.retail .product img {
	width: 100%;
}

.retail .copy {
	padding: 0 6em;
}

@media (max-width: 800px) {
	.retail .copy {
		padding: 0 1em;
	}
}

@media (max-width: 415px) {
	.retail .copy {
		padding: 0 1em 0 0;
	}
}

/* .controller .product img {
	width: 100%;
}

.controller .product {
	padding-left: 15.188em;
}

@media (max-width: 800px) {
	.controller .product {
		width: 96%;
		padding: 0 10vw;
	}
}

.controller .copy {
	padding: 0 3em;
}

@media (max-width: 800px) {
	.controller .copy {
		width: 96%;
		text-align: center;
	}
}

.controller .slanted {
	padding: 4.5em 0;
}

@media (max-width: 800px) {
	.controller .slanted {
		padding: 2.5em 0;
	}
}

@media (max-width: 800px) {
	.controller .flags {
		margin: 0 auto;
	}
}

.amiibo .slanted > p,
.amiibo .slanted > h4 {
	text-align: center;
}

.amiibo .flex {
	justify-content: space-between;
	margin: 0 auto;
}

@media (min-width: 416px) {
	.amiibo .flex {
		width: calc(770 / 16 * 1em);
	}
}

.amiibo .slanted {
	background-size: cover;
}

.amiibo figure {
	width: calc(240 / 16 * 1em);
	height: calc(360 / 16 * 1em);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	margin: 0 auto 1.125em;
}

@media (max-width: 415px) {
	.amiibo figure {
		width: calc(190 / 16 * 1em);
		height: calc(285 / 16 * 1em);
	}
}

.amiibo figure img {
	width: calc(165 / 16 * 1em);
}

@media (max-width: 415px) {
	.amiibo figure img {
		width: calc(140 / 16 * 1em);
	}
}

.amiibo figure figcaption {
	font-size: 1.5em;
	margin: 1em 0;
}

.amiibo figure.red {
	background: linear-gradient(to bottom, rgba(238, 28, 37, 0.6), rgba(236, 198, 188, 0.6));
}

.amiibo figure.green {
	background: linear-gradient(to bottom, rgba(78, 171, 71, 0.6), rgba(151, 199, 133, 0.6));
}

.amiibo figure.grey {
	background: linear-gradient(to bottom, rgba(54, 67, 95, 0.6), rgba(165, 167, 183, 0.6));
}

.amiibo figure.purple {
	background: linear-gradient(to bottom, rgba(149, 107, 175, 0.6), rgba(211, 199, 219, 0.6));
}

.amiibo figure.yellow {
	background: linear-gradient(to bottom, rgba(255, 222, 0, 0.6), rgba(251, 247, 136, 0.6));
}

.amiibo figure.pink {
	background: linear-gradient(to bottom, rgba(247, 173, 188, 0.6), rgba(250, 226, 226, 0.6));
} */

.modal-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.75);
	pointer-events: none;
	z-index: 15;
	display: flex;
	align-items: center;
	justify-content: center;
	opacity: 0;
	transition: opacity 250ms ease-in-out;
	cursor: pointer;
}

body.modal-opened {
	overflow: hidden;
}

.modal-overlay.active {
	opacity: 1;
	pointer-events: auto;
	overflow-x: hidden;
	overflow-y: auto;
}

.modal {
	background: #fff url('assets/bg-smash-ball.svg') 116% center no-repeat;
	background-size: auto 90%;
	position: relative;
	max-width: 64em;
	width: 96%;
	flex: none;
	opacity: 0;
	transform: translateY(30%) scale(0.8);
	transform-origin: center bottom;
	transition: opacity 250ms ease-in-out, transform 250ms ease-in-out;
	cursor: auto;
}

.modal-overlay.active .modal {
	opacity: 1;
	transform: none;
	transition-delay: 300ms;
}

.modal::before {
	content: '';
	position: absolute;
	width: 0.625em;
	left: -1em;
	top: 0;
	height: 100%;
	background: #e60012;
}

.modal .btn.close {
	position: absolute;
	right: 0;
	bottom: calc(100% + 0.375em);
	padding: 0.875em 1.5em;
	background: #999 url('assets/bg-angled-stripes.png') 0 0 repeat;
	background-size: 0.4375em;
	color: #fff;
	transition: color 200ms ease-in-out;
	cursor: pointer;
}

@supports (clip-path: polygon(0 0, 100% 0, 100% 75%, 0 100%)) {
	.modal .btn.close {
		padding-left: 2.5em;
		clip-path: polygon(30% 0, 100% 0, 100% 100%, 0 100%);
	}
}

.modal .btn.close svg {
	width: 2em;
	height: 2em;
	display: block;
}

.modal .btn.close:hover {
	color: #000;
}

.modal-content {
	padding: 3em 2em;
}

.modal-content h3 {
	font-size: calc(44 / 16 * 1em);
	margin: 0 0 0.75em;
}

@media (max-width: 415px) {
	.modal-content h3 {
		font-size: calc(28 / 16 * 1em);
	}
}

.modal-content a {
	margin: 0.625em;
	background-color: #fff;
	border: 0.125em solid #dadada;
	border-radius: 0.25em;
	cursor: pointer;
	transition: background-color 200ms ease-in-out;
	display: flex;
	align-items: center;
	justify-content: center;
}

.modal-content a:hover {
	background-color: #dadada;
}

.modal-content a img {
	width: calc(140 / 16 * 1em);
}

.modal-content p {
	margin: 0 0.625rem 1em;
}

.modal-content .quarter img {
	width: calc(240 / 16 * 1em);
}
.modal-content .three-quarters {
	padding: 0 0 0 1.5em;
}

@media (max-width: 415px) {
	.modal-content .three-quarters {
		padding: 0;
	}
}